uuid: ce308078-dc6a-4a64-a844-fc3ce2bf4463
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.materio_product_variation_type
    - field.storage.commerce_product_variation.subscription_type
  module:
    - commerce
id: commerce_product_variation.materio_product_variation_type.subscription_type
field_name: subscription_type
entity_type: commerce_product_variation
bundle: materio_product_variation_type
label: 'Subscription type'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: null
settings: {  }
field_type: 'commerce_plugin_item:commerce_subscription_type'
